Subject: salary
From: Shashi Kumar Mishra <[email-masked]>
To: "Swati Shukla" <[email-masked]>
Cc: Ashutosh Kumar Pandey <[email-masked]>
Date: Fri, 9 Mar 2018 23:11:53 +0530 (IST)

Hi Ma'am, 

As per the telephonic conversation with Neerja Ma'am regarding the salary deduction from the month of January. I was told that the deducted half day wage will be refunded with my next salary. She also told me to send an email as a reminder and I did send. Here with this email I have attached the previous email too and expecting that deducted wage with my next salary. Thanking you in advance, awaiting for your response. 

Regards, 

Shashi Kumar Mishra 

Subject: Salary
From: Shashi Kumar Mishra <[email-masked]>
To: Neerja Singh <[email-masked]>
Cc: Deeksha Dadu <[email-masked]>
Date: Sun, 18 Feb 2018 22:23:16 +0530 (IST)

Hi, Ma'am 

As per the telephonic confirmation the deduction for half day wage will be refunded with my next salary. Please let me know if any change. 

Regards, 

Shashi Kumar Mishra